/******************************
* Auteur : Elie Perrichon
* Version : 1.0
* Crée le : 16/06/2009
* Modifié le : 16/06/2009
*******************************/
html, body{
	margin:0;
	padding:0;
}
#page, #pied{
 width:600px;
 padding:0;
 text-align:center;
}
#page{
 font-family:Arial, sans-serif;
 margin:100px auto 0 auto; 
 font-size:0.9em;
}
#page table {
 margin-top:20px;
}
th {
 font-size:1.12em;
 font-weight:bold;
}
#coord {
 color:#fff;
 background-color:#aaa3a2;
}
#page a img {
 border:none;
 margin:20px;
}
#pied {
 margin:auto;
 font-family:arial, sans-serif;
 font-size:0.7em;
 color:#aaa3a2;
}